<?xml version="1.0"?>
<gconf>
<entry name="labels" mtime="1071256138" schema="/schemas/apps/evolution/mail/labels"/>
<entry name="default_account" mtime="1071256138" schema="/schemas/apps/evolution/mail/default_account"/>
<entry name="accounts" mtime="1071256138" schema="/schemas/apps/evolution/mail/accounts"/>
</gconf>
